
D4Science Infrastructure - Task #5384

Endpoint access - SimulFishGrowth

Oct 04, 2016 04:19 PM - Denis Pyriochos

Status: Closed Start date: Oct 04, 2016

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version:    

Infrastructure: Pre-Production, Production   

Description

For the mentioned VRE, we needs access to the endpoint

Service / Database / SimulFishGrowth

Related issues:

Related to D4Science Infrastructure - Task #5353: Database + endpoint needed Closed Oct 03, 2016

History

#1 - Oct 04, 2016 04:20 PM - Denis Pyriochos

- Related to Task #5353: Database + endpoint needed added

#2 - Oct 04, 2016 04:22 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#3 - Oct 28, 2016 10:33 AM - Denis Pyriochos

- Status changed from New to Closed

- Infrastructure Production added

production done at #5353

#4 - Oct 28, 2016 10:35 AM - Denis Pyriochos

- % Done changed from 0 to 100

#5 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
